[<text>
<title>oregon lumber company to sell wood to iraq</title>
<dateline>     portland, oregon, march 11 - </dateline>a portland-based wood
products company has signed a 13 mln dlr contract with the
iraqi government to supply finished softwood lumber to iraq,
edward niedermeyer, president of niedermeyer-martin co said
yesterday.
    niedermeyer told the house foreign affairs sub-committee on
international economic policy and trade in washington that the
sales agreement contains an option that could make lumber
exported worth more than 20 mln dlrs.
    the delivery of about 8.0 mln dlrs worth of plywood, in
addition to lumber, hinges on whether the u.s. department of
agriculture will interpret plywood as an agricultural commodity
under the credit guarantee program, he said.
    niedermeyer said the government export credit guarantee
program (gsm-102) administered by the usda was the key to
opening the iraqi market which up to now had been captured by
scandinavian lumber producers.
    "this is the first time we have been able to sell wood
products in iraq, he said. without the usda program it would
not have been possible. we hope this will lead to a long term
export market for u.s. lumber products."
    he said the contract calls for supplying 21 mln board feet
to 30 mln board feet of softwood lumber for housing,
construction and furniture manufacturing. he estimated the
profit potential for his company on the sale at five to six
pct.
    niedermeyer spent two weeks in baghdad negotiating the sale
late last month and early march. he is a member of the united
states-iraq business forum, a non-profit group designed to
promote commerce with iraq.
    the forum members include westinghouse and general
electric, but niedermeyer's company is the only wood products
firm on the membership roster.
 reuter
</text>]